a#logoLink { background-image: url(../../ximg/logo.png);}
div#mainNavLayer { background-color: #0f2b45; }
	ul#mainNavList li.mainCat a.mainLink{ color: #CCCFD4; }
	ul#mainNavList li a {}
	ul#mainNavList li a.man { color: white; font-weight: bold;}
	ul#mainNavList li a.woman { color: #CCCFD4; }
	
div#homepageLayer { /*background-image: url(../../ximg/homepageHomme_back.jpg);*/ }

/* RECHERCHE */
div#quickSearch_layer li.searchLabel span {color: #0F2B45;}
	div#quickSearch_layer ul.BBSelect li:hover {background-color: #0F2B45;}
		div#quickSearch_layer ul.BBSelect li:hover span {color: #FFF;}
	div#quickSearch_layer ul.BBSelect li.selectedItem {background: transparent url(../../ximg/selectRight_back_H.gif) no-repeat scroll right top;}
	div#quickSearch_layer ul.BBSelect li.selectedItem span {color: #0F2B45;}
div#quickSearch_layer a.searchValidation {background: transparent url(../../ximg/searchValidation_buttonH.gif) no-repeat 0 0;}
div#quickSearch_block_form {background: transparent url(../../ximg/quickSearch_block_form_H.gif) no-repeat 0 0;}
	div#quickSearch_block_form input.quickSearchBtn {background: transparent url(../../ximg/quickSearch_block_buttonH.gif) no-repeat 0 0;}





/* MENU GAUCHE */
ul#leftMenuList li.title {color: #0F2B45;}
	ul#leftMenuList li.title a { color: #0F2B45;}
	li#lastProd_layer span.title {color: #0F2B45;}
	
	
/* UNIVERS */
ul#products_list li strong.prodName {color: #0F2B45;}

/* FICHE */
div#prodInfos_title h2#prodName {color: #000;}
	span#collection {color: #000;}

/* CROSSSELLING */
ul#cross_title li#OngletFiche1 {color: #0F2B45;}

/* PANIER */
table#product_table tbody tr td.prod_name h3 {color: #0F2B45 !important;}
	table#product_table tbody tr td.prod_name h3 span {color: #000;}
	